import theater.*;


/**
 * creates a default mandelbrot set in the world (see
 * http://en.wikipedia.org/wiki/Mandelbrot_set)
 *
 * @author Dietrich Boles, University of Oldenburg
 * @version 1.0 (29.10.2008)
 *
 */
public class MandelbrotWorld extends Stage {
    public MandelbrotWorld() {
        super(Mandelbrot.WIDTH, Mandelbrot.HEIGHT, 1);

        Mandelbrot set = new Mandelbrot();
        add(set, Mandelbrot.WIDTH / 2, Mandelbrot.HEIGHT / 2);
    }
}
